
Summary:        Scribus documentation.
Name:           scribus-i18n-en
Version:        1.0.1
Release:        0.fdr.0
Epoch:          0
URL:            http://web2.altmuehlnet.de/fschmid/
License:        GPL
Group:          Documentation
Source0:        http://web2.altmuehlnet.de/fschmid/scribus-i18n-en.tar.gz
# These are slightly out-of-date
#Source1:	http://web2.altmuehlnet.de/fschmid/scribus-i18n-de.tar.gz
#Source2:	http://web2.altmuehlnet.de/fschmid/scribus-i18n-fr.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

Requires:       scribus >= 0:1.0.1

%description
English Documentation for Scribus.


%prep
%setup -q -n %{name}



%build
./configure --prefix=%{_prefix}
  


%install
rm -rf ${RPM_BUILD_ROOT}
make install DESTDIR=${RPM_BUILD_ROOT}



%clean
rm -rf ${RPM_BUILD_ROOT}



%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog README TODO
%dir %{_libdir}/scribus/doc/
%lang(en)%{_libdir}/scribus/doc/en


%changelog
* Sun Aug 29 2004 Rex Dieter <rexdieter at sf.net> 0:1.0.1-0.fdr.0
- download site claims it is version 1.0.1
- %%lang(en)
- BuildArch: noarch

* Tue Sep 16 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:1.0.0-0.fdr.1
- Updated to 1.0.0.

* Mon May 19 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.9.9-0.fdr.4
- Removed unnecesary BuildReq.
- Changed Requires to 0.9.9, as this documentation has been updated to the 0.9.9 release.

* Sat May 17 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.9.9-0.fdr.3
- Corrected file permissions.
- Capitalized Summary.

* Tue May 13 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.9.9-0.fdr.2
- Updated documentation.
- Changed buildroot to RPM_BUILD_ROOT.

* Thu Apr 24 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.9.9-0.fdr.1
- changed Requires so it can be installed alongside newer releases of scribus.

* Tue Apr 01 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.9.8-0.fdr.3
- Corrected Group.

* Tue Apr 01 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.9.8-0.fdr.2
- Added Epoch:0.

* Sat Mar 29 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0.9.8-0.fdr.1
- Initial RPM release.
